To update all applications, check the following files:

* CI Container image in `Dockerfile`:
  * [ ] Base image (`FROM`)
  * [ ] All app versions in `Dockerfile`, especially:
    * [ ] flux (Make sure the version is the same as in `ansible/group_vars/all/oas.yml`, `flux.version`)
* [ ] `requirements.in`
  * [ ] Run `pip install -r requirements-dev.txt && pip-compile`
* [ ] Mitogen version in `ansible/plugins`

In `ansible/group_vars/all/oas.yml`:

* [ ] k3s
* [ ] helm
* [ ] flux
* [ ] krew
* [ ] velero

Installed by flux:

* [ ] Run `find flux2 -name '*release*.yaml'` and paste the resulting list here
* Update our custom helm-charts and their dependencies, make sure they install
  latest versions
  * [ ] [nextcloud](https://open.greenhost.net/openappstack/nextcloud)
  * [ ] [wordpress](https://open.greenhost.net/openappstack/wordpress-helm)
  * [ ] [single-sign-on](https://open.greenhost.net/openappstack/single-sign-on)
